.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #A1B39C;
  
  
}

#wrapperDiv {
  width: 960px;
}

#header {
  height: 100px;
  background-color: #FFFFFF;
  color: #000;
  
  
}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 175px;
  float: left;
  background-color: #FFF;
  
  color: #333333;
  
}

#nav a, #nav a:visited {
  color: #000;
}

#nav a:active, #nav a:hover {
  color: #A1B39C;
}

#contentWrapper{
  background-color: #FFF;
  background-color: #FFF;
}

#footer {
  height: 160px;
  background-color: #FFF;
  
  color: #000;
  
}

#footer a, #footer a:visited {
  color: #036;
}

#footer a:active, #footer a:hover {
  color: #036;
}

#content {
  background-color: #fff;
  background-color: #fff;
  
  color: #000;
  
  margin-left: 195px;
}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

  /* @page_width : 960 */
  /* @page_width_unit : px */
  /* @page_background_color : #A1B39C */
  /* @page_background_url :  */
  /* @page_background_repeat : no-repeat */
  /* @header_height : 100 */
  /* @header_color : #000 */
  /* @header_link_color : #036 */
  /* @header_active_link_color : #036 */
  /* @header_background_color : #FFFFFF */
  /* @header_background_url :  */
  /* @header_background_repeat : no-repeat */
  /* @sidebar : left */
  /* @sidebar_width : 175 */
  /* @sidebar_width_unit : px */
  /* @sidebar_color : #333333 */
  /* @sidebar_link_color : #000 */
  /* @sidebar_active_link_color : #A1B39C */
  /* @sidebar_background_color : #FFF */
  /* @sidebar_background_url :  */
  /* @sidebar_background_repeat : no-repeat */
  /* @content_color : #000 */
  /* @content_link_color : #036 */
  /* @content_active_link_color : #036 */
  /* @content_background_color : #fff */
  /* @content_background_url :  */
  /* @content_background_repeat : no-repeat */
  /* @footer_height : 160 */
  /* @footer_color : #000 */
  /* @footer_link_color : #036 */
  /* @footer_active_link_color : #036 */
  /* @footer_background_color : #FFF */
  /* @footer_background_url :  */
  /* @footer_background_repeat : no-repeat */
  /* @advanced : #wrapperDiv {margin-top: 0px; border: 1px solid #afafaf}
#header {border-bottom: 0px solid #AFAFAF}

label {display:block; margin-bottom: 5px;}
h1 {font-weight:normal}
#header{padding:0px}
#nav a {text-decoration: none;} 
#nav {
color:#000000;
font-family:Arial,sans-serif;
font-size:11pt;
}

#wrapperDiv {
margin-top:-14px;
} */

/* advanced */
#wrapperDiv {margin-top: 0px; border: 1px solid #afafaf}
#header {border-bottom: 0px solid #AFAFAF}

label {display:block; margin-bottom: 5px;}
h1 {font-weight:normal}
#header{padding:0px}
#nav a {text-decoration: none;} 
#nav {
color:#000000;
font-family:Arial,sans-serif;
font-size:11pt;
}

#wrapperDiv {
margin-top:-14px;
}
/* end advanced */
